Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 4 of 4
  1. #1
    Senior Member
    Join Date
    Sep 2005
    Location
    Wirral UK
    Posts
    152

    Upgrade questions

    Currently using stable SlimServer Version: 6.3.1 - 8425 . If I upgrade to 6.5.0 can I use my old slimserver.pref? Can I keep my current plugins such as Alien BBC?

    Thanks

  2. #2
    Senior Member slimpy's Avatar
    Join Date
    Sep 2005
    Location
    Zürich, Switzerland
    Posts
    1,173
    You need to replace most (if not all) plugins with 6.5 compatible versions.
    I wouldn't recommend keeping the pref file when upgrading. Uninstall the current version completely (move or delete the program folder as well) and start with a clean install. You can do a manual compare between the old and new pref file afterwards and copy over your settings from 6.3.1

    -s.

  3. #3
    Senior Member
    Join Date
    Sep 2005
    Location
    Wirral UK
    Posts
    152
    Quote Originally Posted by slimpy View Post
    You need to replace most (if not all) plugins with 6.5 compatible versions.
    I wouldn't recommend keeping the pref file when upgrading. Uninstall the current version completely (move or delete the program folder as well) and start with a clean install. You can do a manual compare between the old and new pref file afterwards and copy over your settings from 6.3.1

    -s.

    Thanks for the info much appreciated. Is there a tool availiable that will help complete a clean uninstall including .reg entries?

  4. #4
    Senior Member slimpy's Avatar
    Join Date
    Sep 2005
    Location
    Zürich, Switzerland
    Posts
    1,173
    Registry entries are not affected, you don't need to remove them.
    Just uninstall from the control panel - Add/Remove Programs and rename the slimserver program folder.

    -s.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •